Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 93207 - Test Case: DTD Editor
Test Case: DTD Editor
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
All All
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 16:19 UTC by _ henriquemeira
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
assistente_sax.png (49.25 KB, image/png)
2007-01-25 16:20 UTC, _ henriquemeira
Details
assistente_sax2.png (53.18 KB, image/png)
2007-01-25 16:20 UTC, _ henriquemeira
Details
modelo_de_conteudo.png (13.23 KB, image/png)
2007-01-25 16:21 UTC, _ henriquemeira
Details

Note You need to log in before you can comment on or make changes to this bug.
Description _ henriquemeira 2007-01-25 16:19:25 UTC
Imagem: modelo_de_conteudo.png
Mensagem: "Modelo de Conteúdo de Elemento"
Alterar: "Modelo de Conteúdo do Elemento"
Obs.: no inglês o termo é conhecido como "Element Content Model", que representa
todos os dados que podem estar contidos dentro do elemento ou de seu índice. 

Menu de contexto: "Generate DOM Tree Scanner..."
Botão direito sobre um arquivo .DTD irá ver o texto:
"Gerar Scanner de Árvore DOM..."
Alterar para:
"Gerar Analisador da Árvore DOM..."
Obs.: não consigo gerar a imagem (falha do SO).

Imagem: assistente_sax.png
Mensagem: "Assistente de Manipulador de Documento SAX"
Alterar: "Assistente do Manipulador de Documento SAX"
Obs.: Este texto também aplica-se ao menu de contexto, ao clicar com botão
direito sobre um arquivo .DTD.
Mensagem: "... que você quer utilizar. Se você quer ..."
Alterar: "... que você deseja utilizar. Se você desejar ..."

Imagem: assistente_sax2.png
Mensagem: "Configure sua interface do conversor de dados aqui"
Alterar: "Configure sua interface de conversão de dados aqui"
Mensagem: "... não quer gerar ..."
Alterar: "... não deseja gerar ..."
Mensagem: "[nenhum]"
Alterar: "[none]" <- hardcoded
Mensagem: "pra você."
Alterar: "para você."
Comment 1 _ henriquemeira 2007-01-25 16:20:18 UTC
Created attachment 37669 [details]
assistente_sax.png
Comment 2 _ henriquemeira 2007-01-25 16:20:53 UTC
Created attachment 37670 [details]
assistente_sax2.png
Comment 3 _ henriquemeira 2007-01-25 16:21:24 UTC
Created attachment 37671 [details]
modelo_de_conteudo.png
Comment 4 Jiri Prox 2007-09-17 21:37:48 UTC
Obsolete milestone, please reevaluate
Comment 5 Michel Graciano 2008-02-14 17:49:05 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo